<h3>New Cookie for oven <%= @oven.name %></h3>

<%= form_for [@oven, @cookie] do |f| %>
  <div class="row">
    <div class="small-8 columns">
      <%= f.label :fillings %>
    </div>
  </div>
  <div class="row">
    <div class="small-8 columns">
      <%= f.text_field :fillings %>
    </div>
  </div>
  <div class="row">
    <div class="small-8 columns">
      <%= f.label :quantity %>
    </div>
  </div>
  <div class="row">
    <div class="small-8 columns">
      <%= f.number_field :quantity, min: 1, max: 12 %>
    </div>
  </div>
  <div class="row">
    <div class="small-8 columns">
      <%= f.submit 'Mix and bake', class: 'button' %>
    </div>
  </div>
<% end %>